* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}

p {
    font-size: 14px;
}

button{
    background-color: #dc3545 !important;
    border: none !important;
    color: #fff !important;
}

.card a {
    background-color: #dc3545 !important;
    border: none;
}

h1 {
    font-size: 25px;
}

nav.navbar {
    /* position: absolute; */
    width: 100%;
    z-index: 333;
     background: linear-gradient(to right, #2c3a3d , #2c3a3d, #5c7479); /* Adjust colors if needed */
   
}

a.nav-link{
    font-size: 18px;
    font-weight: 700;
}

.hero {
    background-image: url('/assests/Image/Untitled\ \(1920\ x\ 1080\ px\)\ \(1\).png');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 600px;
}

.hero .container {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.header h1 {
    text-align: center;
    margin-bottom: 15px;
}

.header .dot {
    color: #f5a623;
}

.form-select {
    --bs-form-select-bg-img: none !important;
}

.input-group{
    height: 58px;
}


.form-select, .form-control, .dropdown-toggle, .input-date{
    border: 1px solid #3e3e3e !important;
    background-color: #fff;
}

.controls .container{
    background: none;
    box-shadow: none;
}

.input-container {
    position: relative;
    width: 100%;
    max-width: 307px; /* Set a maximum width */
}

.input-date {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px 0 0 5px;
    height: 58px;
    box-sizing: border-box;
}

.input-container label {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.2s ease all;
    background-color: white;
    padding: 0 5px;
    font-size: 16px;
    color: #999;
    pointer-events: none;
}

.input-date:focus + label,
.input-date:valid + label {
    top: -10px;
    font-size: 12px;
    color: #333;
}


/* Search Section Css */

span{font-size:14px;}
.overlay {
    background: rgb(0 0 0 / 55%);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1030;
}

.search-section {
  padding: 50px 0;
}
.filter-header {
  font-weight: bold;
  font-size: 30px;
}
.filter-title {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 14px;
  margin-bottom: 15px;
}
.title {
  font-weight: bold;
  font-size: 20px;
  padding-bottom: 0;
  margin-bottom: 15px;
}

.custom-control-label {
  padding-left: 28px; /* Optional: Adds more space between checkbox and text */
}

.mb-30 {
  margin-bottom: 30px;
}
.row-grid img{margin-bottom:30px;max-width:100%}

@media (max-width: 767.98px) {
 .filters-actions {
    position: fixed;
    background: #fff;
    display: flex;
    justify-content: center;
    border:0;
    bottom: 0;
    z-index: 1031;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0px -2px 3px rgb(0 0 0 / 21%);
    -webkit-box-shadow: 0px -2px 3px rgb(0 0 0 / 21%);
    -moz-box-shadow: 0px -2px 3px rgb(0 0 0 / 21%);
    height: 50px;
   }
    .filters-actions>div {
        flex: 1;
        text-align: center;
       
    }
    .filters-actions>div:first-of-type{
    border-right: 1px solid #d6d1ce;
    }
    .filters-actions>div>* {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
    /*.no-border-select.sort-select + .select2-container--default .select2-selection--single{
      background-image: none;
      padding:10px;
    }*/


.filter-btn, .filter-btn:hover, .filter-btn:focus, .filter-btn:active {
    padding: 14px 20px;
    height: 50px;
    border: 0;
     position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 0;
}
    .sort-drop .dropdown-menu{
   width: 100%;
    left: 0;
    position: fixed !important;
    transform: translateY(100%) !important;
    bottom: 50px !important;
    top: auto !important;
    text-align: center;
    border-radius: 6px 6px 0 0 !important;
    box-shadow: none !important;
    transition: .3s;
    display: block;
   /* border: 0;*/
    z-index: -11;
    }
     .sort-drop .dropdown-menu .dropdown-item{padding:15px 20px !important;}
    .sort-drop .dropdown-menu .dropdown-item:first-child{
      border-radius: 6px 6px 0 0 !important;
    }
    .sort-drop.show .dropdown-menu{
    transform: translateY(0) !important;
    }
    .btn.sort-toggle{
     background-image: none;
     padding:10px !important;
     width: 100%;
    border: 0;
    height: 50px;
    position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 0;
    font-size: 16px;
    line-height: 22px;
    }
    .sidebar {
    position: fixed;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
   
     background: #fff;
    
   }
   .sidebar.open{
     z-index: 1032;
     transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
   }
   .sidebar__inner {
    padding: 15px;
    height: calc(100% - 58px);
    overflow-y: auto;
   }
   .filter-header{height: 58px;}
   .filter-body{padding-right: 0;}
}

/* Footer Css */

footer{
    border-top: 1px solid #585858;
    padding: 30px;
}

/* benefits sec */

.benefits{
    margin-top: 40px;
    margin-bottom: 30px;
}

.accordion-button{
    background-color: #fff !important;
    color: #000 !important;
    border: 1px light;
}